net.corda.node.services.transactions

## Class ClusterResponse.Error

- net.corda.node.services.transactions.BFTSMaRt.ClusterResponse
- - net.corda.node.services.transactions.BFTSMaRt.ClusterResponse.Error

- Enclosing class:
    BFTSMaRt.ClusterResponse

      public static class ClusterResponse.Error
      extends BFTSMaRt.ClusterResponse

- - ### Nested Class Summary

    - ### Nested classes/interfaces inherited from class net.corda.node.services.transactions.BFTSMaRt.ClusterResponse

      `ClusterResponse.Error, ClusterResponse.Signatures`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `Error(NotaryError error)`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `NotaryError` | `getError()`

- - ### Constructor Detail

    - #### Error

          public Error(NotaryError error)

  - ### Method Detail

    - #### getError

          public NotaryError getError()